Hi folks,

The second issue of the InBasket is now here.
As you can see, it is now has a little more to
look at.  Special thanks go out to Cliff for all
his help in getting the stats together that you see
in this packet.  

Hope you enjoy!

Michael Anderson
Editor
